/* ============================================= */
/* GLOBAL
/* ============================================= */



* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.container {
	width: 97%;
	padding: 0 20px;

}

body {
	background: #FFFFFF; 
	font-family: 'Serpentine Sans', Impact, Arial, sans-serif;
	font-size: 20px;
	line-height: 1.1em;
	color: #444;
	min-height: 400px !important;
}
.content-area {font-family: Verdana, sans-serif; font-weight:bold;}
h2 {
	font-size: 2.3em;
}

h3 {
	font-size: 1.3em;
	line-height: 1.3em;
	padding: 0;
	margin: 0;
}


.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.btn {
	font-size: 1em;
	border-radius: 10px !important;
	text-shadow: 2px 2px 0 rgba(0, 0, 0, 0.2);
}



.btn-lg,
.btn-lg:visited,
.btn-lg:hover,
.btn-lg:focus {
	border-radius: 15px !important;
	font-size: 2em;
	text-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
}

/*
.btn.secondary {
	border-color: #ee8a18;
	box-shadow: inset 2px 2px 0 #f5b44a;
}
*/

/*
.btn,
.bg-primary-gradient {
	background-color: #540a6d; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#63107b), to(#46075e));
	background-image: -webkit-linear-gradient(top, #63107b, #46075e); 
	background-image:    -moz-linear-gradient(top, #63107b, #46075e);
	background-image:     -ms-linear-gradient(top, #63107b, #46075e);
	background-image:      -o-linear-gradient(top, #63107b, #46075e);
}
*/

/*
.btn:active,
.bg-primary-gradient-inverse {
	background-color: #4b0863; 
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#63107b), to(#46075e));
	background-image: -webkit-linear-gradient(bottom, #63107b, #46075e); 
	background-image:    -moz-linear-gradient(bottom, #63107b, #46075e);
	background-image:     -ms-linear-gradient(bottom, #63107b, #46075e);
	background-image:      -o-linear-gradient(bottom, #63107b, #46075e);
}
*/

/*
.btn.secondary,
.bg-secondary-gradient {
	background-color: #ee8a18; 
	background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f09624), to(#ea7a12));
	background-image: -webkit-linear-gradient(top, #f09624, #ea7a12); 
	background-image:    -moz-linear-gradient(top, #f09624, #ea7a12);
	background-image:     -ms-linear-gradient(top, #f09624, #ea7a12);
	background-image:      -o-linear-gradient(top, #f09624, #ea7a12);
}
*/

/*
.btn.secondary:active,
.bg-secondary-gradient-inverse {
	background-color: #e18317; 
	background-image: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#f09624), to(#ea7a12));
	background-image: -webkit-linear-gradient(bottom, #f09624, #ea7a12); 
	background-image:    -moz-linear-gradient(bottom, #f09624, #ea7a12);
	background-image:     -ms-linear-gradient(bottom, #f09624, #ea7a12);
	background-image:      -o-linear-gradient(bottom, #f09624, #ea7a12);
}
*/

small {
	font-size: 0.75em;
}

/* ============================================= */
/* HEADER / FOOTER
/* ============================================= */

header .span12 {
	position: relative;
}

header .logo-wrap {
	position: absolute;
	left: 0;
}

header .logo {
	max-height: 80px;
}

header,
footer .inner {
	background: url('../images/gridback.png') repeat;
	border-bottom-width: 10px;
	border-bottom-style: solid;
	border-color: #eb8917;
	padding: 20px;
	color: #fff;
	text-shadow: 3px 3px 0 rgba(0, 0, 0, 0.2);
}

body.page-home footer .btn {
	margin-top: 5px;
}

header h1 {
	margin-top: 15px;
}

h1,
body.page-home footer {
	font-family: 'Serpentine Sans', Impact, Arial, sans-serif;
	font-size: 2.7em;
	font-weight: bold;
	line-height: 1.1em;
	text-transform: uppercase;
	text-align: center;
}
#footer {
	width: 100%;
	overflow: hidden;
	height:172px;
	display: block !important;
}

#footer .inner .btn {margin-top:20px;}

#footer .inner {
	width: 120%;
	height: 300px;
	margin: 0 -10%;
	border-top-width: 10px;
	border-top-style: solid;
	border-bottom: 0;
	border-radius: 50% 50% 0 0 / 100% 100% 0 0;
	padding: 50px 10% 20px 11.6%;
	text-align: center;

}

#footer a,
#footer a:visited,
#footer a:hover,
#footer a:active {
	color: #fff;
}

/* sticky footer */
html, body {height: 100%;}
#page {min-height: 100%; margin-bottom: -300px;}
#page:after {content: ""; display: block;}
#footer, #page:after {height: 300px;}

#feedback { font-size: 16px; color: #fff; float: left; padding-left: 15px; padding-top: 15px; }

/* ============================================= */
/* CONTENT
/* ============================================= */

.content-area {
	padding: 50px 0 10px 0;
	position: relative;
}

.box {
	background: #eee;
	border: 2px solid #ccc;
	border-radius: 8px;
	padding: 10px;
	margin-bottom: 20px;
	color: #444;
	text-decoration: none;
}



.site-main a {text-decoration:none;}
.box p:last-child {
	margin-bottom: 0;
}

.person-bio {
	line-height: 1.3em;
	padding: 20px;
}

.uPhoto {float:left; width:90px; padding-right:10px;}
.img-wrap {
	max-height: 90px;
	overflow-y: hidden;
}

.no-images {
	background: #f5f5f5;
	border: 2px solid #d8d8d8;
	padding: 100px 0;
	border-radius: 0;
	font-size: 1.3em;
	color: #aaa;
	text-align: center;
}

.no-images.small {
	font-size: 0.8em;
	max-height: 90px;
	min-height:80px;
	padding: 18px 0px;
	margin: 0;
}

.plane-box {
	padding: 10px 20px;
	margin-bottom:10px;
}

.plane-box h3 {
	font-size: 1.1em;
}

.plane-box .img-wrap {
	max-height: 65px;
	overflow-y: hidden;
}

.plane-box .no-images.small {
	max-height: 65px;
	padding-top: 10px;
}

body.single p.year,
body.single p.categories {
	font-size: 1.4em;
	line-height: 1.2em;
}

/* ============================================= */
/* BROWSE
/* ============================================= */

.year-col {
	min-width: 100px;
	padding: 0 10px;
	float: left;
}

.year-col .btn {
	padding: 10px 0;
	font-size: 1.15em;
	margin-bottom: 11px;
}

.letter-wrap {
	padding-top: 140px;
}

.letter-btn {
	margin: 0 20px 25px 0;
	padding: 20px 25px;
	width:100px;
	text-align:center;
}

.sport-btn {
	margin-bottom: 30px;
	font-size: 1.5em;
	padding: 26px 0 !important;
}

.plane-btn {
	margin-top: 10px;
	font-size: 1.5em;
}

.pagination {
	width: 100%;
	text-align: center;
	display: block;
	position: relative;
	bottom: 0;
	clear: both;
}

.pagination ul li span,
.pagination ul li a {
	padding: 15px 25px;
}

.exhibit {
	width: 90%;
	margin: 0 auto;
}
/* ============================================= */
/* LT SLIDER
/* ============================================= */

.home .lt-slider {margin-top:15px; margin-bottom:15px;}
.lt-slider {position:relative; border:5px solid #fff;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
-o-border-radius: 4px;
border-radius: 4px;
/*box-shadow: 0 1px 4px rgba(0,0,0,.4);*/
/*-webkit-box-shadow: 0 1px 4px rgba(0,0,0,.4);*/
/*-moz-box-shadow: 0 1px 4px rgba(0,0,0,.4);*/
/*-o-box-shadow: 0 1px 4px rgba(0,0,0,.4);}*/
}

.lt-slider ul.slides {list-style-type:none; margin:0px; position: relative;}
.lt-slider ul.slides li {display: none;} 
.lt-slider ul.slides li img {display: block; margin: 0 auto; max-height:430px; max-width: 500px; overflow: hidden;}

.home-grid {text-align:center;}
	
img.logo.img-responsive {
		padding-top: 5%;
	}
#home_slide_label {
	font-family: 'Serpentine Sans', Impact, Arial, sans-serif;
	font-size: 1.7em;
	font-weight: bold;
	line-height: 1.1em;
	text-transform: uppercase;
	text-align: center;
	padding-top: 3%;	
	}

/* ============================================= */
/* PAGE OVERRIDES
/* ============================================= */


body.page-home .logo {margin-top:50px;}
body.page-hall-of-fame .content-area {padding-top: 10%;}
body.page-hall-of-fame .btn-lg { margin-bottom:60px; box-sizing: border-box; -moz-box-sizing: border-box; padding: 20px 40px;}
body.page-hall-of-fame .btn-lg.bottom {padding:35px;}
/*.home #main {min-height:400px;}*/

/* ========================================================= */
/* GRAVITY FORMS
/* =========================================================== */
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width: 97% !important;
}


.gform_wrapper input[type="text"], 
.gform_wrapper input[type="email"] {height:100% !important;} 
	
/* =========================================================== */
/* ADMIN
/* =========================================================== */

#postdiv.postarea, #postdivrich.postarea { margin:0; }
#post-status-info { line-height:1.4em; font-size:13px; }
#custom_editor .inside { margin:2px 6px 6px 6px; }
#ed_toolbar { display:none; }
#postdiv #ed_toolbar, #postdivrich #ed_toolbar { display:block; }

/* =========================================================== */
/* RESPONSIVE
/* =========================================================== */

@media (max-height: 1060px) { /* Anything that's not a "big screen" */

	body.page-home .logo {margin:55px auto;}
	.pagination {position: static;}


}




@media (min-width: 1200px) {
	.letter-wrap {padding-left:16%; padding-right:16%; margin-top:-36px;}


}

@media (max-width: 1600px) {

	body {font-size: 16px;}

	.content-area {
		padding-top: 20px;
		position: relative;
	}

	.letter-wrap {padding-top:50px;}

	.letter-row {
		display: inline;
	}

	body.page-retrospective-video small {
		font-size: 1em;
	}

}

@media (max-width: 960px) {

	header {
		text-align: center;
	}

	header .logo-wrap {
		display: none;
	}

	h1,
	body.page-home footer {
		display: inline-block;
		font-size: 2.2em;
		line-height: 1em;
	}

	h2 {
		font-size: 1.8em;
	}

	h3 {
		font-size: 1.3em;
	}
	.uLabel h3 {font-size:1em;}
	.uLabel p.categories {font-weight:normal; font-size:14px;}
	.letter-wrap {padding-left:1%; padding-right:1%; margin-top:0px;}
	.btn-lg {
		font-size: 1.4em !important;
	}

	.year-col .btn {
		font-size: 1.1em !important;
	}

	.letter-btn {
		margin-right: 15px;
		font-size: 1.1em !important;
		width:80px;
	}

	.sport-btn {
		font-size: 1.1em !important;
	}

	.plane-btn {
		font-size: 1.1em !important;
	}

	.btn.btn-block.btn-lg {
		margin-bottom: 5px;
		font-size: 1em !important;
	}

	.inner {
		padding-top: 50px !important;
	}
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
	.page-home .span5{width: 100%;}
	.page-home .span4{display: none;}
	.lt-slider.home {
		display: none;
	}
}

@media (max-width: 767px) {
	body {padding: 0;}
	header {padding: 0 0 8px;}
	footer .inner {padding:35px 10% 10px; border-radius: 50% 50% 0 0 / 65% 65% 0 0;}
	h1,
	body.page-home footer {
		font-size: 1.5em;
		line-height: 1em;
	}
	h2 {font-size: 1.2em;}
	h3 {font-size: 1.05em;}
	.letter-btn {margin-bottom:20px;}
	
	/*.home-grid .lt-slider {height:450px;}
	.home-grid .lt-slider ul.slides li {left:10%;}*/

	.lt-slider.home {

		display: none;
	}

	#feedback {
		float: none;
		padding-top: 10px;
		display: block;
	}

	.btn.btn-lg.letter-btn {
		margin: 0 3.333333333333333% 17px 0 !important;
		width: 19% !important;
		padding: 10px 2% !important;

	}

	.sport-btn {
		font-size: 1.0em !important;
		margin-bottom: 5px;
	}

	.content-area, .letter-wrap {
		padding-top: 10px;
		padding-bottom: 5px;
	}


}

@media (max-width: 480px) {


	.home-grid .lt-slider {height:360px;}
	.home-grid .lt-slider ul.slides li {left:0;}
	#footer .inner {
		padding-top: 100px;
	}
	.site-main {
		min-height: 1px;
	}
	.inner {
		padding-top: 75px !important;
	}
	.logo.header {
		display: none;
	}

	.logo {
		margin: 10px auto !important;
		padding-bottom: 1px;
		display: inline-block;
	}

	#page:after {
		height: 230px;
	}

	.span4.offset2 {
		display: none;
	}

	.btn.secondary {
		font-size: 0.75em !important;
	}

	.content-area {
		padding-top: 5px;
	}

	#page {
		margin-bottom: -230px;
	}

	#footer, .inner {
		height: 230px;
	}

	.inner {
		padding-top: 50px !important;
	}

}
@media (max-width: 380px) {
	.home-grid .lt-slider {height:280px;}
}